/* Basic Site CSS : Background & Links : Non SiteStorePro Specific CSS */
body {margin: 0; padding: 0; color: #000; font-family: Arial, Verdana, Century Gothic, Helvetica; font-size: 90%; line-height: 1.4; background-color:#FFF;}

a:link {color: black; font-weight:bold; text-decoration: none;}
a:visited {color: black;  font-weight:bold; text-decoration: none;}
a:hover, a:active, a:focus {color:#900; font-weight:bold; text-decoration: none;}

/* Values Below Format the Sample Template Included With Site Store Pro */

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;	
	padding-right: 15px;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.site_outer_border {
	width: 1100px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
.searchbar {
	float: right;
	width: 300px;
	padding: 5px;
	height: 100px;
	clear: both;
	text-align: right;
	vertical-align: top;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.content {
	width:1070px;
	float: left;
	padding: 15px;
	padding-top:115px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}

.main_content_area{
	overflow: visible;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The bottom_links (footer)_background ~~ */
.bottom_links_background {position: relative; clear: both; height: 50px; padding-top: 10px; padding-right: 25px; padding-bottom: 25px; padding-left: 25px;}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #bottom_links_background is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.Main_Body_background{
	/*deprecated from older version*/
}

.bottom_links {
/*deprecated from older version	*/
}

.Bottom_Copyright_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin: 2px;
	padding: 1px;
}
.shareit_box {
	text-align: center;
	margin: 4px;
	padding: 4px;
	float: right;
	clear: both;
}


/* TOP DYNAMIC NAVIGATION BAR CSS */
.rollover{display: inline-block; background-position: left top;}
div.ribbon{position: fixed; left: 0; top: 0; width: 100%; height: 125px; background: url(../img/HeaderBg.png); background-position:left top; background-repeat: repeat-x; z-index: 10;}
div.header{position: relative; width: 1100px; height: 99px; margin: 0 auto 0 auto;}
div.header div.logo{position: absolute; left: 0; top: 3px; width: 350px; height: 90px; background-image:url(../images_design/logo.png); background-position: left top; background-repeat: no-repeat;}
div.header div.navigation{position: absolute; left: 401px; top: 24px; width: 691px; height: 51px; padding: 18px 0 0 20px; background: url(../img/Navigation.png); background-position: left top; background-repeat: no-repeat;}
div.header div.navigation a.rollover, div.header div.navigation a.rollover.active{float: left; width: auto; height: 14px; line-height: 14px; margin: 0 0 0 35px;}
div.header div.navigation a.rollover:first-child{margin: 0 0 0 0;}


/* Form */
niceform{width: 400px; border: 1px solid #EEE; padding: 10px; margin: 40px auto;}

label {
	display: block;
	margin-top : 8px;
	width: 100%;
	background-repeat: no-repeat;
}

.blue {
	color: #0099CC;
	font-weight: bold;
}

/* footer */
.dwnld {
	Display: block;
	padding: 10px;
	text-align: center;
	width: 400px;
	margin: 0 auto;
	border: 1px solid #EEE;
	background-color: white;
	color: #999;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 50px;
	background: url(../images/download.gif) no-repeat 40px 10px;
}

/* footer */
.footer {
	Display: block;
	padding: 10px;
	margin: 40px auto;
	width: 400px;
	text-align: center;
	border: 1px solid #EEE;
	background-color: white;
	color: #999;
}

.footer p {
	color: #999;
}

/* Congratulation message */
.MsgSent {
	Display: block;
	padding: 10px;
	margin: 40px auto;
	width: 400px;
	text-align: center;
	border: 1px solid #EEE;
	background-color: white;
}

.MsgSent h1 {
	background: url(../images/MsgSent.gif) no-repeat 0 0;
	padding-left: 20px;
	height: 85px;
	line-height: 85px;
}

/* Error message */
.MsgError {
	Display: block;
	padding: 10px;
	margin: 40px auto;
	width: 400px;
	text-align: center;
	border: 1px solid #EEE;
	background-color: white;
}

.MsgError h1 {
	background: url(../images/MsgError.gif) no-repeat 0 0;
	padding-left: 20px;
	height: 85px;
	line-height: 85px;
	color: #CC0000;
}

.MsgSent p, .MsgError p {
	font-size: 1.3em;
	color:#999;
}

/***** FormCheck *****/
.tipsbox .tipsbox_top_left{
	background : url('../images/top_left.png') no-repeat;
	_background : url('../images/top_left.gif') no-repeat;
	_background-position : 9px 8px;
}

.tipsbox .tipsbox_top{
	background : url('../images/top.png') repeat-x;
	height : 17px;
	_background : url('../images/top.gif') repeat-x;
	_background-position : 0px 8px;
}

.tipsbox .tipsbox_top_right{
	background : url('../images/top_right.png') no-repeat;
	_background : url('../images/top_right.gif') no-repeat;
	_background-position : 0px 8px;
}

.tipsbox .tipsbox_left{
	background : url('../images/left.png') repeat-y;
	width : 17px;
	_background : url('../images/side.gif') repeat-y;
	_background-position : 9px 8px;
}

.tipsbox .tipsbox_right{
	background : url('../images/right.png') repeat-y;
	width : 22px;
	_background : url('../images/side.gif') repeat-y;
	_width : 9px;
}

.tipsbox .tipsbox_bottom_left{
	background : url('../images/bottom_left.png');
	_background : url('../images/bottom_left.gif') no-repeat;
	_background-position : 9px 0px;
}

.tipsbox .tipsbox_mark{
	background : url('../images/mark.png') no-repeat;
	height : 36px;
	_background : url('../images/mark.gif') no-repeat;
}

.tipsbox .tipsbox_bottom_right{
	background : url('../images/bottom_right.png');
	_background : url('../images/bottom_right.gif') no-repeat;
}

.tipsbox .tipsbox_inner, .tipsbox .tipsbox_inner_ie6{
	background : url('../images/inner.png');
}

.tipsbox .tipsbox_inner_ie6 {
	padding : 4px;
}

.tipsbox .tipsbox_error {
	background : url('../images/error.png') no-repeat;
	_background : url('../images/error.gif') no-repeat;
	width: 40px;
	height: 40px;
	margin-top: 5px;
	float: left;
	clear: left;
}

.tipsbox p, .tipsbox {
	font-size: 1em;
	font-family: tahoma, verdana, "sans-serif";
	margin : 0;
	padding : 0;
	border : 0;
	color : #FFF;
}

.tipsbox p {
	padding-left: 55px;
	line-height: 15px;
}

.tipsbox p span {
	font-size: 1em;
	font-weight: bold;
	color: red;
	line-height: 35px;
}


.error_f {
	border : 1px dotted #666;
	margin-top : 5px;
	background-color : #EAEAEA;
}

.error_f p {
	margin : 5px;
	color : #A00;
}

.error_f p span {
	font-size : 1.1em;
	color : #000;
	margin : 5px 0px 0px 0px;
}

/***** Niceforms *****/
/*##########################################
Name: Default styling for Niceforms v.1.0
Author: Lucian Slatineanu
URL: http://www.badboy.ro/
##########################################*/

/*General styles - NOT really related to the forms*/
* {
	margin:0;
	padding:0;
}

img {border:0;}
#container {padding:20px;}

/*Forms defaults - change as needed*/
input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
}
label {
	color:#999;
	cursor:pointer;
	padding-left:2px;
	line-height:16px;
}
label.chosen {color:#333;}

/*Transparent items*/
.outtaHere {
	position:absolute;
	left:-3000px;
}

/*Radio buttons*/
.radioArea, .radioAreaChecked {
	display:block;
	float:left;
	clear:left;
	width:15px;
	height:14px;
	font-size:0;
	cursor:pointer;
}
.radioArea {background:url(../images/radio.gif) no-repeat left top;}
.radioAreaChecked {background:url(../images/radio.gif) no-repeat left bottom;}

/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	display:block;
	float:left;
	clear:left;
	width:13px;
	height:13px;
	font-size:0;
	padding:0;
	margin:0;
	cursor:pointer;
}
.checkboxArea {background:url(../images/checkbox.gif) no-repeat left top;}
.checkboxAreaChecked {background:url(../images/checkbox.gif) no-repeat left bottom;}
.focused {border:1px dotted #ddd;}

/*Text inputs*/
.textinput, .textinputHovered {
	height:15px;
	background:url(../images/input_bg.gif) repeat-x left top;
	border:none;
	padding:4px 0;
	vertical-align:middle;
}
.textinputHovered {background-position:left bottom;}
.inputCorner {
	padding-bottom:0;
	vertical-align:middle;
}

/*Text areas*/
.txtarea .tr, .txtarea .tr_xon {background:url(../images/txtarea_tr.gif) no-repeat top right;}
.txtarea .tr_xon {background:url(../images/txtarea_tr_xon.gif) no-repeat top right;}
.txtarea img.txt_corner {
	width:5px;
	height:5px;
	display:block;
}
.txtarea .br, .txtarea .br_xon {background:url(../images/txtarea_br.gif) no-repeat top right;}
.txtarea .br_xon {background:url(../images/txtarea_br_xon.gif) no-repeat top right;}
.txtarea .cntr {background:url(../images/txtarea_cntr.gif) repeat-y right top;}
.txtarea .cntr_xon {background:url(../images/txtarea_cntr_xon.gif) repeat-y right top;}
.txtarea .cntr_l, .txtarea .cntr_l_xon {
	width:5px;
	background:url(../images/txtarea_l.gif) repeat-y left top;
	float:left;
}
.txtarea .cntr_l_xon {background:url(../images/txtarea_l_xon.gif) repeat-y left top;}
.txtarea textarea {
	border:0;
	background:none;
	padding:0;
	margin:5px;
}

/*Selects*/
.selectArea {
	width:200px;
	height:21px;
	background:url(../images/select_bg.gif) repeat-x left top;
}
.selectArea .left {
	width:8px;
	height:21px;
	float:left;
	background:url(../images/select_left.gif) no-repeat left top;
}
.selectArea .right {
	width:21px;
	height:21px;
	float:right;
	background:url(../images/select_right.gif) no-repeat left top;
}
.selectArea .right a {
	display:block;
	width:200px;
	height:21px;
	margin-left:-179px;
	position:absolute;
}
.selectArea .right i {display:none;}
.selectArea .center {
	width:160px;
	color:#FFF;
	padding-top:3px;
	overflow:hidden;
	white-space:nowrap;
}

/*Selects drop-down*/
.optionsDivInvisible, .optionsDivVisible {
	position:absolute;
	margin-top:-1px;
	margin-left:3px;
	width:172px;
	background:#6f7074;
	padding:2px;
	font-size:11px;
	z-index:20;
}
.optionsDivInvisible {display:none;}
.optionsDivVisible {display:block;}
.optionsDivVisible p {
	margin:0;
	padding:0;
}
.optionsDivVisible a {
	color:#F2F2F2;
	text-decoration:none;
	display:block;
	padding:1px 4px;
	border:1px solid #6f7074;
}
.optionsDivVisible a:hover {
	color:#FFF;
	background:#5F6062;
	border-color:#cfd0d6;
}

/*Button*/
.buttonSubmit, .buttonSubmitHovered {
	width:auto;
	height:26px;
	color:#FFF;
	font-weight:bold;
	padding:2px;
	background:url(../images/button_bg.gif) repeat-x left top;
	cursor:pointer;
	border:none;
}
.buttonSubmitHovered {background-position:left bottom;}
.buttonImg {vertical-align:bottom;}



#bottomwrap{background-image:url(../images_design/bg-bottom.png); background-repeat: repeat-x; height: 35px; margin: 40px 0 30px; width: 100%;}
#bottom ul{list-style:none; padding:7px 0 0; margin:0; text-align: center;}
#bottom ul li{display:inline;}
#bottom ul li a{color: #FFFFFF; font-size: 15px; padding: 0 15px; text-decoration: underline;}
#footerwrap{width:100%; text-align:center; color:#282828; font-size:16px; padding: 0 0 20px;}
#footerwrap a{color:#282828; text-decoration: underline;}

#bannerwrap{background: url("../images_design/landing-banner.png"); background-repeat: repeat-x; background-position: left top; height:39px;}